メインコンテンツへスキップ
GET
/
v2
/
dexscr
/
{chain}
/
ads
DexScreener - Ads
curl --request GET \
  --url https://api.chainstream.io/v2/dexscr/{chain}/ads \
  --header 'Authorization: Bearer <token>'
[
  {
    "chain": "sol",
    "tokenAddress": "So11111111111111111111111111111111111111112",
    "adType": "<string>",
    "date": "<string>",
    "durationHours": 123,
    "impressions": 123,
    "url": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

パスパラメータ

chain
enum<string>
必須

A chain name listed in supported networks Supported blockchain chains

利用可能なオプション:
sol,
eth,
bsc

クエリパラメータ

limit
integer<int64>
デフォルト:20

Number of results to return

必須範囲: 1 <= x <= 100

レスポンス

200 - application/json

Successful response

chain
string
必須

Blockchain network identifier

:

"sol"

tokenAddress
string
必須

Token contract address

:

"So11111111111111111111111111111111111111112"

adType
string | null

Ad type (e.g. banner)

date
string | null

Ad start date

durationHours
integer<int64> | null

Ad duration in hours

impressions
integer<int64> | null

Total ad impressions count

url
string | null

DexScreener token page URL